.news_detail_Content iframe {
	z-index:99 !important;
}

.vendor iframe, iframe+.overblock {
	position: initial !important
}

.cbFeature input[type="checkbox"] + label {
      font-size: 12px !important
}

.news_date_box i, .dot {
       background-color: #472C59 !important;
}

.news_date_box span {
       background-color: #472C59  !important;
}

.line span {
       background-color: #472C59  !important;
}


.zoomWrapper {
    height:550px !important
}

.MenuAbovePane {
    float: right
}

/* Hide the Quote in theFiltering pages */
.TSProductQuote {
  display: none !important;
}

/* Line on LOAD MORE + Titles */
.TSHeaderLineCross span, .TSLLoadNewSet > .TSHeaderLineCross, span.TSHeaderLineCross {
 	line-height: 0.8em !important; 
}

a.TSHeaderLineCross {
	font-family: Acrom-Medium !important;
   	line-height: 0.8em !important; 

}

span#dnn_ctr981_dnnTITLE_titleLabel {
    margin-left: 13px;
}

/* change keyword in italic */

.KeyWordSearchWrap input {
    width: 97%;
    margin: 0px 10px 0px 10px;
    background: #472B59;
    color: #fff;
    padding: 0px 10px;
    border-radius: 0px;
    border: none;
    font-size: 15px;
    line-height: 2.5em;
    font-style: italic !important;
}



/* Hide Dnn blog search text */
#dnn_ctr1261_dnnTITLE_titleLabel {
	display:none;
}


.megaCSS3menu a {
    font-family: Futura-Bold !important;
}

/* wash between text and pics */
.ImgOverlay {
  height: 100%;
  width: 100%;
  background: rgba(17,17,17,0.5);
}

/* Search tool */

.SearchTxt .SearchBox {
    width: 87% !important;
  	font-style: italic !important;
}

  
/* FAQ  Hide initial module*/
	.DnnModule-857 {
		display: none !important;
}

/* Footer */

a.TSConnectSocial {
    float: right !important;
    display: block;
    padding: 0 0 5% 5% !important;
}

#dnn_TSFooterLeftPane_1 .TitleHead, #dnn_TSFooterLeftPane_2 .TitleHead, #dnn_TSFooterLeftPane_3 .TitleHead, #dnn_TSFooterRightPane .TitleHead {
  margin-bottom:20px;}


/* Hide product info tabs on VAP */

.ProductTabsHolder {
	display: none !important;
}

/* MegaMenu */

.megaCSS3menu {
  margin-top: 30px !important;}

.megaCSS3menu li:hover:nth-child(1) .Megadrop {
    left: -189px !important;
}

.megaCSS3menu li:hover:nth-child(2) .Megadrop {
    left: -314px !important;
}

.megaCSS3menu li:hover:nth-child(3) .Megadrop {
    left: -444px !important;
}

.megaCSS3menu li:hover:nth-child(4) .Megadrop {
    left: -573px !important;
}

a.V1top197 {
	font-family: Arial !important;
	line-height: 22px;
	font-weight: 700 !important;
	color: #222 !important;
}

.megaCSS3menu li a.drop {
	line-height: 22px;
	font-weight: 700 !important;
	color: #222 !important;
}

a.V1top197:hover {
    border-bottom: 1px solid #222;
}

.megaCSS3menu li:hover a.drop {
    border-bottom: 1px solid #222;
}


.megaCSS3menu .Megadrop {
	width: 1000px !important;}
  
.mega_fullwidth {
	border-top-width: 0px !important;
	min-height: 10px !important;
	height: auto;}
  
.mega_fullwidth .col-md-4 {
	border-right: 0px !important;}


.Megamenu-TextBox {
	margin-bottom: 25px;
}

.Megamenu-TextBox a {
    margin: 0 auto;
    color: #fff !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    position: inherit !important;
    font-family: Acrom-Medium !important;
    padding-top: 23% !important;
}



.mega_fullwidth .col-md-6 {
    padding-left: 0;
    margin-bottom: 10px;
}

.megaCSS3menu li:hover div a {
	color: #222;
}

.megaCSS3menu li:hover div a:hover {
    color: #dd5900;
}


/* Background */


/* Typography */

#main_content h1, #main_content h1 a, #main_content h2, #main_content h2 a, #main_content h3, #main_content h3 a {
  color: #472B59 !important;}

#main_content h1 a:hover, #main_content h2 a:hover, #main_content h3 a:hover {
  color: #dd5900 !important;}

.head_title {
  margin: 0 0 20px 0;
}

.testimonial2 {
  color: black !important;}

div#dnn_ContentPane p {
    width: 90%;
    margin-bottom: 10px !important;
    line-height: 1.5em !important;
    font-size: 12pt;
    color: #000;
}

.TSQuoteWrap p {
  font-size: 15px;
  font-weight: 700;
  color: #472B59;
  margin: 0px;
  font-family: Acrom-Medium;
  padding-bottom: 10px;}

h1, h2, h3, h4, h5 {
  font-family: Acrom-Bold !important;}

.small {
  color: #999999;}


/* New classes */

.icon {
    width: 110px;
    height: 110px;
    border: 1px solid #472B59;
    margin: 0 auto 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    }

.icon span.fa {
    font-size: 35px;
    color: #472B59;
    top: 0;
    line-height: 108px;
    }

.line {
    width: 30px;
    height: 2px;
    background-color: #472B59;
    margin: 20px auto 15px;
    }


.locator-box {
    width: 19.72%;
    display: inline-block;
    position: relative;
    padding: 15px 10px;
    margin-bottom: 5px;
    text-align: center;
    background-color: rgba(230,230,230,0.5);}

.career-box {
    display: inline-block;
    position: relative;
    padding: 15px 10px;
    margin-bottom: 5px;
    border: 1px solid #000;
    text-align: center;
    }

.career-box h1 {
    line-height: 10px;
}

.orange {
    color: #dd5900 !important;
  font-weight: 700;
}

.boxes_style_1 .boxes {
	background-color: #472B59;
	padding: 20px 250px 20px 25px;
    z-index: 1;
    position: relative;
}

.boxes_style_1 .boxes_title h3 {
	font-size: 18px;
    color: #fff !important;
    font-family: Acrom-Bold;
    position: relative;
    padding: 5px 0px 0px !important;
    margin-bottom: 13px;
}

    .IconList td {
    vertical-align: top;
    padding-right: 40px;
    padding-left:5px;
    padding-bottom: 10px;
    min-height: 120px;
    min-width: 137px;
    }
    .IconList p {
    padding: 0;
    margin: 0;
    }
    .IconList h3 {
    margin-top: 50px;
}


/* Contact Form */

.dnnForm input.dnnFormRequired {
  border-left: 5px #dd5900 solid!important;}


/* Blog Module */

.Theme_02_Modern {
  float: left;}

input[type="text"], input[type="search"] {
  border-radius: 0px !important;}

.xblog_search .NormalTextBox, .comment_form .form_row input, .comment_form .form_row textarea {
  font-size: 14px !important;
  line-height: 20px !important;
  background-color: #ebebeb !important;
  padding: 3px 12px !important;}


.xblog_search .CommandButton, .comment_form .submit_button .CommandButton {
  color: white !important;
  background-color: #dd5900 !important;
  border-radius: 0px !important;
  border-color: none !important;
  text-shadow: none !important;
  background-image: none !important;
  border: none !important;
  box-shadow: none !important;
  text-transform: uppercase;
  padding: 3px 12px;
  width: 40%;}

.xblog_search .CommandButton:hover, .comment_form .submit_button .CommandButton:hover {
    background-color: #000 !important;
    color: #fff !important !important;
    transition: background-color .4s ease-in !important;
}

.CategorieTab_Top ul.resp-tabs-list li:first-child {
  display: none;}

.CategorieTab_Top_1 ul.resp-tabs-list li, .CategorieTab_Top_1 ul.resp-tabs-list li:hover {
  margin-right: 0px !important;}

.XBD_Effect_03_Default .slick-prev, .XBD_Effect_03_Default .slick-next {
  background: #472B59 !important;}

.XBD_Effect_03_Default .slick-prev:hover, .XBD_Effect_03_Default .slick-prev:focus, .XBD_Effect_03_Default .slick-next:hover, .XBD_Effect_03_Default .slick-next:focus {
  background: #dd5000 !important;}

.XBD_Effect_03_Default .slick-prev {
  left: -50px !important;}

.XBD_Effect_03_Default .slick-next {
  right: -50px !important;}

.XBD_Effect_03_Default.slick-slider {
  margin-left: 20px;
  margin-right: 20px;}


/* Mailchimp Module */

#EDMCstyle1 input[type="text"] {
	width: 100% !important;
	border: solid 1px black !important;
	color: #999999 !important;
    font-family: Arial !important;
}

#EDMCstyle1 a.btnsubscribe:link, #EDMCstyle1 a.btnsubscribe:active, #EDMCstyle1 a.btnsubscribe:visited {
	background-image: url(/Portals/0/Images/Subscribe-mailchimp.png) !important;
	width: 90px !important;
	font-size: 12px !important;
    font-family: Arial !important;
    text-transform: uppercase !important;
    float: left !important;
    margin: 0 0 0 -90px !important;
}

#EDMCstyle1 {
    padding-top: 2px;
}

/* VAP*/

.TabInnerTableFeatures td:first-child {
  text-transform: uppercase;}

.ProductDisplayFormQty span {
  width: 140px;
  text-transform: uppercase;}


/* Filtering */

.BlogTitleWrap {
    background: rgba(71,43,89,0.9) !important;
    height: auto !important;
    font-size: 1.2em !important;
  padding: 15px;}
  

/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


.lnk_roomidea{float:right !important;}


.edMaps_moduleWrapper .edMaps_error {
display:none!important;
}
















































































